/* 
cd/* 
Additional styles
*/

/* Colours 

MOB Accent			: #6BB83D
MOB Dark Accent		: #4B8727
Grey Lines			: #C4C4C4
Dark Grey			: #666
Footer				: #ddd
Base				: #ccc

*/


html {font-size: 62.5%;}

body { 
	font-family: 'Raleway', sans-serif;
	font-size: 1.5rem; 
	line-height: 1.7;
  }

span.cat-links{ width: 100%; display: block; padding-top:5px;}
span.tags-links { width: 100%; display: block; padding-bottom:10px;}
span.comments-link { display : none;}

span.edit-link { 
	width: 100%; 
	/*display: block;*/
	display: none;
	padding-top:10px; 
	padding-bottom:10px;
}
span a.post-edit-link { padding: 7px; border: 1px solid #C4C4C4; font-size:1.1rem;}


/* Custom Logo */


/* Typography */

a {
    color: #6BB83D;
}
a:hover {color: #4B8727; }


h1, .h1 { font-size: 3.5rem; color:#6BB83D; line-height: 1.4; font-weight:300;}
h2, .h2 { font-size: 2.8rem; color:#6BB83D; line-height: 1.4; font-weight:300;}
h3, .h3 { font-size: 2.4rem; color:#666; line-height: 1.4;}
h4, .h4 { font-size: 2.2rem; color:#666; line-height: 1.4;}
h5, .h5 { font-size: 2rem; color:#666; line-height: 1.4;}
h6, .h6 { font-size: 1.5rem; font-weight: 600; }

h1, h2, h3, h4, h5, h6 {padding-top:8px;}

h3.widget-title {
	font-size: 1.9rem;
	font-weight: 600;
	color: #999999;
}

.lead { font-size: 1.5rem; font-weight: 300;}


/* Boxed Link */
a.boxed-link {
    color: #ffffff;
    padding: 5px 10px 5px 10px;
    border: 1px solid #C4C4C4;
    font-size: 1.8rem;
    background-color: rgba(107,184,61,1.00);
    line-height:40px;
}
a.boxed-link:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: rgba(75,135,39,1.00);
}


blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  /*quotes: "\201C""\201D""\2018""\2019";*/
  quotes: "\201C""\201D";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.blockquote-footer { margin-top:5px;}





/* Buttons */

.btn {font-size: 1.5rem; }

.btn-primary {
    background-color: #6BB83D;
    border-color: #6BB83D;
}

.btn-primary.focus, 
.btn-primary:focus {
	box-shadow: 0 0 0 3px rgba(45,86,178,0.40);
	-webkit-box-shadow: 0 0 0 3px rgba(45,86,178,0.40);
}
.btn-primary.active, 
.btn-primary:active, 
.show>.btn-primary.dropdown-toggle {
	background-color: #4B8727;
	background-image: none;
	border-color: #4B8727;
}
.btn-primary:hover {
    color: #fff;
    background-color: #4B8727;
    border-color: #4B8727;
}

.btn-outline-primary {
    color: #6BB83D;
    background-color: transparent;
    background-image: none;
    border-color: #6BB83D;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #4B8727;
    border-color: #4B8727;
}









/* xxxxxxx hwbdmob Sticky Header xxxxxxxxx */

.wrapper-hwbdmob-header { 
	position:fixed;
	top:0;
	width:100%;
	z-index: 2000;
}



/* xxxxxxx hwbdmob Top xxxxxxxxx */
.wrapper-hwbdmob-top {position: relative;}



                /*  .hwbdmob-dropdown-contents {
					  -webkit-transition: all 1s ease-in-out;
						-moz-transition: all 1s ease-in-out;
						-o-transition: all 1s ease-in-out;
						transition: all 1s ease-in-out;
						transition-property: opacity;
						transition-duration: 1s;
						visibility: hidden;
						opacity: 0;
					}	
					
					.hwbdmob-dropdown-contents.hwbdmob-dropdown-contents-show {
						-webkit-transition: all 1s ease-in-out;
						-moz-transition: all 1s ease-in-out;
						-o-transition: all 1s ease-in-out;
						transition: all 1s ease-in-out;
						transition-property: opacity;
						transition-duration: 1s;
						visibility: visible;
						opacity: 1;
					} */

                  .hwbdmob-dropdown-contents {
						visibility: hidden;
						opacity: 0;
					    transition: visibility 0s ease-in-out 750ms, opacity 750ms;
					}	
					
					.hwbdmob-dropdown-contents.hwbdmob-dropdown-contents-show {
						visibility: visible;
						opacity: 1;
						transition: visibility 0s ease-in-out 0s, opacity 750ms;
					}



			@media (min-width: 768px) { 
					.hwbdmob-dropdown-section {
						max-height: 0px;
						transition: max-height 0.75s ease-in;
						/*overflow: hidden;*/
						background-color: rgba(0,0,0,0.80);
					}	
					.hwbdmob-dropdown-section.hwbdmob-dropdown-section-show {
						max-height: 400px;
						transition: max-height 0.75s ease-out;
						background-color: rgba(0,0,0,0.80);
					}
				

			}

					

			@media (max-width: 767px) { 
					.hwbdmob-dropdown-section {
						position: absolute;
						width: 0px;
						height: 100vh;
						transition: width 1s;
						-webkit-transition: width 1s; /* Safari 3.1 to 6.0 */
						background-color: rgba(0,0,0,0.80);
						z-index:500;
					}	
					.hwbdmob-dropdown-section.hwbdmob-dropdown-section-show {
						position: absolute;
						width: 100%;
						height: 100vh;
						background-color: rgba(0,0,0,0.80);
						z-index:500;
					}

			}




/* xxxxxxx hwbdmob Social Block xxxxxxx */
.social-hwbdmob-block {
	padding:5px 0px 0px 0px;
	margin:0 auto;
	text-align: center;
	list-style-type: none;	
}
.social-hwbdmob-block li {
	color:#ffffff; 
	font-size:2rem;
	margin:0px 10px 0px 10px;
	float:left;
	display: inline;
}
.social-hwbdmob-block li a { color:#ffffff;}







/* xxxxxxx hwbdmob Contact Block xxxxxxx */
.contact-hwbdmob-block {
	width:100%;
	padding:0px 0px 20px 0px;
	color:#ffffff;
	font-size:1.5rem; 
	line-height:1.9; 
	text-align:center;
	text-transform: uppercase;
}
.contact-hwbdmob-block a{
	padding-left:5px;
}
.contact-hwbdmob-block span {font-weight:bold;}





/*  xxxxxxx Navigation xxxxxxx */
.hwbdmob-mainnav { padding:10px 0px 10px 0px;}
.hwbdmob-nav-item { padding:0; margin:0 auto; text-align: center; list-style-type: none;}
.hwbdmob-nav-item li { float:left; display: inline; font-size:2rem;}
.hwbdmob-nav-item li a { color:#ffffff; margin:0px 15px 0px 15px; }
.hwbdmob-nav-item li a.nav-link { padding: .5rem .5rem .3rem .5rem; border-bottom: 1px solid rgba(255,255,255,0.00);}
.hwbdmob-nav-item li a.nav-link:hover { border-bottom: 1px solid rgba(255,255,255,1.00);}



/* Navigation Dropdown */
.dropdown-menu {
    color: #fff;
    background-color: rgba(0,0,0,1.0);
    white-space: nowrap;
    padding: 0;
    margin-top: -3px;
	margin-left: -3px;
	border:1px solid rgba(255,255,255,0.30);
}
.dropdown-menu li { 
	font-size: 1.3rem;
	margin-right:0rem;
	border-right: 0px solid rgba(255,255,255,0);
	padding:3px 5px 3px 5px;
	width:100%;
}
.dropdown-menu li a{ 
	margin:0px 5px 0px 5px;
}
.dropdown-menu li:hover{ 
	background-color: #9F9F9F;
}

.dropdown-menu li:first-child{ 
	border-top-left-radius: 0rem;
	border-top-right-radius: 0rem;
}
.dropdown-menu li:last-child{ 
	border-bottom-left-radius: 0rem;
	border-bottom-right-radius: 0rem;
	padding-right:10px;
}
.dropdown-menu li a.nav-link { color:#fff; padding:0; border-bottom: 1px solid rgba(255,255,255,0.00);}
.dropdown-menu li a.nav-link:hover { color:#fff; padding:0; border-bottom: 1px solid rgba(255,255,255,0.00);}




@media (max-width: 767px) {
	
	.hwbdmob-nav-item .dropdown-menu {
		/*position: static;*/
		float: none;
        position: static!important; /* to push down the nav below */
        transform: inherit!important;/* to push down the nav below */
     } 
	
	.hwbdmob-nav-item li { width:100%;}
	.hwbdmob-mainnav .nav-link { border-bottom: 1px solid rgba(255,255,255,0.00);}
	.hwbdmob-mainnav .nav-link:hover { border-bottom: 1px solid rgba(255,255,255,1.00);}
	
	/*.dropdown-menu {margin-left:-20px;} /* offset bootstrap??? */
	.dropdown-menu li a.nav-link { text-align: center;}
}




/* xxxxxxx Floating Mobile Nav xxxxxxx */
.wrapper-hwbdmob-mobnav {
	position: absolute;
	display: block;
	right:0;
    padding: 34px 40px 10px 0px;
	height:80px;
	/*background-color: rgba(0,0,0,0.50);*/
	z-index:2000;
}





/* xxxxxx NavBar Toggler (Main) xxxxxxx */
.navbar-toggler.hwbdbs-mob-nav {
    position: relative;
    float: right;
    padding: 12px;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 8px;
    background-color: rgba(107,184,61,0.70);
    background-image: none;
    border: 1px solid rgba(255,255,255,0.35);
    border-radius: 4px;
}

.navbar-toggler:focus {
	outline: 0px dotted;
	outline: 0px auto -webkit-focus-ring-color;
		}

.navbar-toggler.hwbdbs-mob-nav .icon-bar { background-color: #fff;}
.navbar-toggler.hwbdbs-mob-nav .icon-bar { position: relative; transition: all 500ms ease-in-out; }
.navbar-toggler.hwbdbs-mob-nav .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-toggler.hwbdbs-mob-nav .icon-bar:nth-of-type(2) { top: 1px; }
.navbar-toggler.hwbdbs-mob-nav .icon-bar:nth-of-type(3) { top: 2px;}
.navbar-toggler.hwbdbs-mob-nav .icon-bar+.icon-bar { margin-top: 4px;}

/* xxxxxx Animation for the mobile nav icon to an X !!!! xxxxxxx */
.navbar-toggler.hwbdbs-mob-nav.active .icon-bar:nth-of-type(1) { top: 6px; transform: rotate(45deg);}
.navbar-toggler.hwbdbs-mob-nav.active .icon-bar:nth-of-type(2) { background-color: transparent;}
.navbar-toggler.hwbdbs-mob-nav.active .icon-bar:nth-of-type(3) { top: -6px; transform: rotate(-45deg);}










/* xxxxxx Base Menu xxxxxxxx */

.base-menu {justify-content: flex-end; }
.menu-base-menu {
	list-style-type: none;
    margin: 0;
    padding: 0
}
.menu-base-menu li { float: left;}
.menu-base-menu li { border-right:1px solid #666666; padding: 0 1em; }
.menu-base-menu li:last-child {border-right:0px solid #666666; padding: 0em 0em 0em 1em;}

.navbar.base-menu {padding-right:0px;}
.menu-base-menu .nav-link { padding: 0rem;}

@media (max-width: 767px) { 
	.site-info {text-align:center;}
	.base-menu {justify-content: center; }
    .menu-base-menu li:last-child {padding: 0 1em;}
    .navbar.base-menu {padding: .5rem 1rem;}
}




/* xxxxxx PAGES xxxxxx */

.wrapper-hero { background-color: #6BB83D; }

.full-width-height-page-wrapper, 
.archive-wrapper,
.full-width-page-wrapper,
.page-wrapper,
.index-wrapper,
.author-wrapper,
.error-404-wrapper,
.search-wrapper,
.single-wrapper{ margin-top:0px; margin-bottom:60px;}

.hero-above {margin-top:30px;}


/* Display Post on home page */
.home .full-width-height-page-wrapper { margin-top:0px; margin-bottom:0px;}



.footer-full-wrapper{
	background-color: #ddd;
	padding-top: 20px;
	padding-bottom: 30px;
}
.footer-full-wrapper a { color: #666; }
.footer-wrapper {
	background-color: #ccc;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 1.2rem;
	color: #666;
}
.footer-wrapper a, .footer-wrapper a:hover { color: #666;}

.footer-logos-wrapper {}
.footer-contacts-wrapper {}



/* Contacts Wrapper*/

.footer-contacts-wrapper {background-color: #f2f2f2;}
.footer-contacts-wrapper p {font-size:1.2rem; line-height:1.3;}
.cru-contact-footer-border { border-top:1px solid #C4C4C4;}

span.hwbd-link { white-space: nowrap;}





/* Layout */

header.page-header, header.entry-header { padding-bottom:10px; color:#2D56B2;}
body.search article, body.archive article { padding-bottom:10px; margin-bottom:20px; border-bottom: 1px solid #C4C4C4;}
.entry-meta {padding-top:10px; padding-bottom:10px;}

@media (max-width: 767px) {
	/*article { padding-bottom:10px; margin-bottom:20px; border-bottom: 1px solid #C4C4C4;}*/
	.home article { padding-bottom: 0px; margin-bottom: 0px; border-bottom: 0px solid #C4C4C4; }
}






/* xxxxxx Back to Top xxxxxx */

.cd-top {
    display: inline-block;
    height: 40px;
    width: 48px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    z-index: 1000;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background-repeat: no-repeat;
    background-position: center 50%;
    background-image: url(../imgs/cd-top-arrow.svg);
    background-color: rgba(107,184,61,0.60);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #6BB83D;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 10px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 40px;
    width: 48px;
    right: 30px;
    bottom: 30px;
  }
}




/* Slider */

.hwbdbs-slider  { width:100%; }
.hwbdbs-slider img { width:100%; max-height:400px; min-height:250px; object-fit: cover;}





/* Footer-Full */

.footer-widget ul { list-style-type: none; padding-left:0px;}

.footer-full-wrapper h3.widget-title {
	padding-bottom:5px;
	border-bottom: 1px solid #C4C4C4;
	margin-bottom:5px;
}

@media (max-width: 767px) {
	.footer-widget { border-bottom: 1px solid #C4C4C4; margin-bottom:5px;}
	div.footer-widget:last-child {border-bottom: 0px solid #C4C4C4;}
	.footer-full-wrapper h3.widget-title { padding-bottom:0px; border-bottom: 0px solid #C4C4C4; margin-bottom:0px; }
}




/* Sidebars */

aside.widget {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #C4C4C4;
}
aside.widget ul {
	list-style-type: none;
	padding-left:0px;
}

aside.widget li {
	line-height: 1.5;
	margin-bottom: 8px;
	padding-left: 18px;
	background-repeat: no-repeat;
	background-position: left 3px;
	background-image: url('../imgs/aside-arrow.png');
}








/* Forms */
.form-control { font-size: 1.5rem; }





/* JSG Post Navigation */

    .jsg-pag-rules {
    padding: 20px 0px 20px 0px;
    margin: 10px 0px 10px 0px;
    border-top: 1px solid rgba(255,255,255,0.50);
    border-bottom: 1px solid rgba(255,255,255,0.50);
}

	.post-nav-prev span { display:block; padding-bottom:7px; text-align:left; }
	.post-nav-next span { display:block; padding-bottom:7px; text-align:right; }
						
	.post-nav-prev { /*max-width:200px;*/ float:left; text-align:left; }
	.post-nav-next { /*max-width:200px;*/  float:right; text-align:right;}
			
						
	@media (max-width: 480px) {
		.post-nav-prev, .post-nav-next  { max-width:120px; }
		.post-nav-prev span, .post-nav-next span, .post-nav-prev p, .post-nav-next p { font-size:85%; }
     }







/* Post Images */
img.wp-post-image {margin-bottom:20px; }
img.alignleft { float:left; margin-right:20px; margin-bottom:20px; margin-top:10px;}
img.alignright { float:right; margin-left:20px; margin-bottom:20px; margin-top:10px;}
img.aligncenter, img.alignnone { display: block; margin: 10px auto 10px auto;}


/* Post Entry */
.single-post .entry-content { padding-bottom:15px;}

/* Post Navigation */
.post-navigation {
	float:left;
	margin-top:20px; 
	padding-top:20px; 
	border-top: 1px solid #4B8727;
	padding-bottom:20px; 
	border-bottom: 1px solid #4B8727;
}

.page-link { color: #4B8727;}
.page-item.active .page-link {
    background-color: #4B8727;
    border-color: #4B8727;
}



/* Post Description */
header.page-header p, header.entry-header p {
    color: #000000;
}



/* Articles */

.post article {padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #C4C4C4; }



/* Page Builder */

/* Sow Buttons : remove hover underline */
.ow-button-base a:hover { text-decoration: none;}














